/* Title */

"---TITLE---" = "Sphero Template";

/* Subtitle */

"---SUBTITLE---" = "Écris tes propres programmes avec un robot SPRK+ ou BB-8.";

/* Publisher */

"---PUBLISHER---" = "Sphero Inc.";

/* Description */

"---DESCRIPTION---" = "Un modèle libre qui te permet de créer tes propres programmes avec un robot Sphero SPRK+ ou BB-8. Pour avoir une liste de commandes te permettant de contrôler ton robot, consulte la documentation de Sphero sur l'API.\n\nPour réaliser ce playground, tu auras besoin d'un robot Sphero SPRK+ ou BB-8.";

/* Languages available in */

"---LANGUAGES---" = "Anglais, allemand, français, japonais, chinois simplifié et espagnol latino-américain.";

/* The following are the additional information labels used on the feed. */
"---VERSION_LABEL---" = "Version :";
"---RELEASED_LABEL---" = "Date de sortie :";
"---EDITION_LABEL---" = "Édition :";
"---LANGUAGES_LABEL---" = "Langues :";
"---DIFFICULTY_LABEL---" = "Difficulté :";
